<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/analise"
        android:icon="@drawable/ic_analise"
        android:orderInCategory="1"
        android:title="Анализы"
        android:visible="true"/>
    <item
        android:id="@+id/result"
        android:icon="@drawable/ic_result"
        android:title="Результаты"
        android:orderInCategory="2"
        android:visible="true" />
    <item
        android:id="@+id/support"
        android:icon="@drawable/ic_support"
        android:title="Поддержка"
        android:orderInCategory="3"
        android:visible="true" />

    <item
        android:id="@+id/user_card"
        android:icon="@drawable/ic_user_card"
        android:title="Профиль"
        android:orderInCategory="4"
        android:visible="true"/>
</menu>